---
term: -kef
slug: -kef
alt forms: []
search terms:
  glb:
  - -kef
  eng:
  - chief
  - head
  - boss
  - lead
  - master
  epo:
  - -estro
  spa:
  - jefe
  - dirigente
ipa: ˈ-kef
ipa link: http://ipa-reader.xyz/?text=ˈ-kef&voice=Ewa
status: true
category: affix
word class: b xfik
trans html:
  eng: chief, head, boss, lead, master
  epo: -estro
  spa: jefe, dirigente
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - chief
    - head
    - boss
    - lead
    - master
  epo:
  - - -estro
  spa:
  - - jefe
    - dirigente
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  am oko:
  - kef
derived terms:
  anjilkef:
    class: b
    term: anjilkef
    trans:
      eng: archangel
      epo: ĉefanĝelo, arkianĝelo, arĥianĝelo
      spa: arc&aacute;ngel
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  dexakef:
    class: b
    term: dexakef
    trans:
      eng: head of state, prime minister
      epo: ŝtatestro, ĉefministro
      spa: primer ministro, jefe de estado
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  eskolkef:
    class: b
    term: eskolkef
    trans:
      eng: schoolmaster, principal, rector
      epo: lernejestro
      spa: director
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  estatokef:
    class: b
    term: estatokef
    trans:
      eng: governor
      epo: provincestro, guberniestro
      spa: gobernador
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  filmekef:
    class: b
    term: filmekef
    trans:
      eng: director
      epo: (film)reĝisoro
      spa: director (de cine)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  firmakef:
    class: b
    term: firmakef
    trans:
      eng: CEO
      epo: ĉefa afergvida oficisto, ĉefa entreprena oficisto, CEO, ĈEO
      spa: director ejecutivo, jefe ejecutivo, presidente ejecutivo, <em>C.E.O.</em>
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  fleygikef:
    class: b
    term: fleygikef
    trans:
      eng: pilot (in command), (airline) captain
      epo: aviadestro, ĉefpiloto
      spa: piloto (<em>de avi&oacute;n</em>), capit&aacute;n
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  hurakef:
    class: b
    term: hurakef
    trans:
      eng: cheerleader
      epo: kuraĝigistino, aklamistino, kuraĝigisto, aklamisto
      spa: porrista, animador
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  imperikef:
    class: b
    term: imperikef
    trans:
      eng: emperor
      epo: imperiestro
      spa: emperador
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  kokikef:
    class: b
    term: kokikef
    trans:
      eng: chef
      epo: ĉefkuiristo
      spa: chef
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nasyonkef:
    class: b
    term: nasyonkef
    trans:
      eng: head of state
      epo: naciestro
      spa: jefe de estado
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  navikef:
    class: b
    term: navikef
    trans:
      eng: captain
      epo: ŝipestro
      spa: capit&aacute;n (<em>naval</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  orkestrakef:
    class: b
    term: orkestrakef
    trans:
      eng: conductor
      epo: orkestrestro
      spa: director (de orquesta)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  wazirikef:
    class: b
    term: wazirikef
    trans:
      eng: PM, prime minister
      epo: ĉefministro
      spa: primer ministro
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  xaherkef:
    class: b
    term: xaherkef
    trans:
      eng: mayor
      epo: urbestro
      spa: alcalde(sa)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  yosef:
    word class: su n
    term: Yosef
    eng: Joseph
    epo: Jozef
    spa: Jos&eacute;
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -kef
- kef
...
